Wolfenstein: Enemy Territory

ET Macintosh Patch 2.60c

Deine Meinung dazu: 0 Interessant 0 Uninteressant 0 Blödsinn 0 Beunruhigend 0 Informativ
Kurz nach dem Universal Wolfenstein: ET und dem SDK wurden die ersten Fehler entdeckt, die mit diesem Mac Patch behoben werden.

Installation:
Ersetze die Wolfensten ET Datei, durch diese und platziere die neue qagame_mac in das /etmain Verzeichnis. Die vorher vorhandene qagame_mac.bundel von der 2.60c Installation kannst du löschen.

Bugfixes:
- Mauszeiger Problem, wenn Bindings Steuerungsmenu verändert worden sind
- z-buffer Standart ist jetzt 24, das Z-fighting Problem wurde behoben
- Abstürze am Ende des Warmups und Ähnliche Abstürze wurden behoben
Quelle: [01] Wolfmap
[02] SplashDamage Forum

RedakteurInformation zum Redakteur dieses Beitrages

Weiteres
PAGIX 4.1 © by eprison.de 2008 - 2017 Impressum | Fehler melden | Changelog | Entdecke ePrison 4.0 | Unterstütze ePrison.de | Preisvergleich | Community
Kein Freund online
Freunde anzeigen
online von
0